<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"></meta>
	<title>Minesweeper</title>
	<link rel="stylesheet" type="text/css" href="web.css">
	<script type="text/javascript" src="script.js"></script>
</head>
<body>
	<h1>Количество мин: <span id='mines_count'>0</span></h1>
	<div id='game_board'>
	</div>
	<br>
</body>
</html>